import Taro, { Component } from '@tarojs/taro';
import './index.scss'

export default class Index extends Component {
  static options = {
    addGlobalClass: true,
  };
  static defaultProps = {
    style: {}
  }
  handleClick() {
    Taro.switchTab({
      url: `/pages/project/index`
    })
  }
  render() {
    return (
      <View className="back-home" style={this.props.style} onClick={this.handleClick}  >
        <Image src={require('@assets/homeicon.png')} className='home-img'></Image>
        <Text className="text">首页</Text>
      </View>
    );
  }
}